Subject: codex Phillips 1388?

From: Jean VALENTIN <[email-masked]>
Date: Jeu, 31 Jul 97 20:54:03 +0200

B. Metzger, in EVNT p. 50 and 60, mentions the Peshitto ms named codex 
Phillips 1388 kept in Berlin. I would like to obtain copies of this ms 
for the purpose of comparing it with another ms which I am exploring for 
the moment.

Does anybody know which library it is and what is its address? 

Thank you,

Jean Valentin - Brussels